@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Monda);
@import url(https://fonts.googleapis.com/css?family=Cookie);
/* line 72, ../sass/_mixin_t_add.scss */
.img_r {
  display: block;
  max-width: 100%;
  height: auto;
}

/* line 92, ../sass/_mixin_t_add.scss */
.bbg {
  background-image: url("data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==");
}

/* line 4, ../sass/news.scss */
body {
  font-size: 14px;
}

/* line 8, ../sass/news.scss */
a.bl {
  color: #4597a1;
}

/* line 12, ../sass/news.scss */
.btn_more {
  font-size: 11px;
  color: #4597a1;
  padding: 6px 10px;
  display: inline-block;
  position: relative;
  top: -8px;
}
/* line 19, ../sass/news.scss */
.btn_more:hover {
  text-decoration: none;
  color: #83c2c9;
}

/* line 27, ../sass/news.scss */
.list a {
  color: #555;
}

/* line 31, ../sass/news.scss */
.news_header {
  background: #f6f6f6;
  border-bottom: 1px solid #dddddd;
}
/* line 35, ../sass/news.scss */
.news_header h1 {
  color: #ccc;
  padding: 9px 0;
}
/* line 39, ../sass/news.scss */
.news_header .w_news_navs {
  padding-bottom: 5px;
}
/* line 43, ../sass/news.scss */
.news_header .w_tags {
  background: #333;
  color: #fff;
  letter-spacing: -.05em;
}
/* line 52, ../sass/news.scss */
.news_header .hdbtns li {
  padding: 3px;
}
/* line 54, ../sass/news.scss */
.news_header .hdbtns li a {
  padding: .6em .4em;
  border: none;
  font-size: 12px;
  display: block;
  background: #fb7b15;
  color: #fff;
  border-radius: 2px;
}
/* line 64, ../sass/news.scss */
.news_header .hdbtns li a:hover {
  background: #d96204;
  text-decoration: none;
}
.news_header .hdbtns li a.passive {
  background: #5fb0ba;
}
.news_header .hdbtns li a.passive:hover {
  background: #4597a1;
}
/* line 71, ../sass/news.scss */
.news_header .hdbtns li:first-child a {
  font-size: 11px;
  padding: 0;
  padding-right: 3px;
  background: none;
}
/* line 77, ../sass/news.scss */
.news_header .hdbtns li:first-child a:hover {
  text-decoration: underline;
}
/* line 83, ../sass/news.scss */
.news_header .hdbtns li:last-child a {
  position: relative;
  left: -1px;
}
/* line 89, ../sass/news.scss */
.news_header .navs .glyphicon {
  margin-right: 0;
}
/* line 93, ../sass/news.scss */
.news_header .navbar-form {
  position: relative;
  top: -2px;
  width: 170px;
  display: inline-block;
  font-size: 12px;
  padding: 0 0 0 1em;
  box-sizing: border-box;
}
/* line 102, ../sass/news.scss */
.news_header .navbar-form .form-control {
  padding: 2px 4px;
  font-size: 12px;
  height: 26px;
}
/* line 107, ../sass/news.scss */
.news_header .navbar-form button {
  padding: 3px 8px;
  background: #888;
}
/* line 111, ../sass/news.scss */
.news_header .navbar-form button.more_sch_btn {
  padding: 3px 10px;
  border-left: 1px solid #777;
}
/* line 117, ../sass/news.scss */
.news_header nav {
  display: inline-block;
  padding-top: 2px;
}
/* line 120, ../sass/news.scss */
.news_header nav li {
  letter-spacing: normal;
}
/* line 123, ../sass/news.scss */
.news_header nav li a {
  padding: 0 1em;
  padding: 0 14px;
  border-left: 1px solid #ccc;
  font-size: 13px;
}
/* line 133, ../sass/news.scss */
.news_header nav li:nth-child(2) a,
.news_header nav li:first-child a {
  border: none;
}

/* line 140, ../sass/news.scss */
.more_sch_box {
  display: none;
  border: 1px solid #e4e4e4;
  width: 400px;
  position: absolute;
  top: 100%;
  right: 0;
  background: #fff;
  z-index: 30000;
  padding: 20px 30px 30px;
  text-align: left;
}
/* line 141, ../sass/news.scss */
.more_sch_box b {
  display: block;
  top: 0px;
  right: 12px;
  width: 10px;
  height: 10px;
  position: relative;
  position: absolute;
}
@media (max-width: 767px) {
  /* line 141, ../sass/news.scss */
  .more_sch_box b {
    right: 26px;
  }
}
/* line 5, ../sass/_mixin_t_add.scss */
.more_sch_box b::before {
  content: "";
  border: solid transparent;
  display: inline-block;
  position: absolute;
  border-width: 6px;
  border-bottom-color: #ddd;
  margin-left: -6px;
  left: 50%;
  top: -12px;
}
/* line 154, ../sass/news.scss */
.more_sch_box b.b2 {
  position: relative;
  position: absolute;
}
/* line 5, ../sass/_mixin_t_add.scss */
.more_sch_box b.b2::before {
  content: "";
  border: solid transparent;
  display: inline-block;
  position: absolute;
  border-width: 4px;
  border-bottom-color: #fff;
  margin-left: -4px;
  left: 50%;
  top: -8px;
}
/* line 170, ../sass/news.scss */
.more_sch_box .form-group {
  font-size: 13px;
  width: 100%;
  display: table;
}
/* line 174, ../sass/news.scss */
.more_sch_box .form-group label, .more_sch_box .form-group .form-control {
  display: table-cell;
}
/* line 177, ../sass/news.scss */
.more_sch_box .form-group label {
  width: 25%;
}
/* line 182, ../sass/news.scss */
.drawer .more_sch_box {
  width: 100%;
  padding-top: 10px;
}
/* line 185, ../sass/news.scss */
.drawer .more_sch_box .form-group {
  display: block;
}
/* line 188, ../sass/news.scss */
.drawer .more_sch_box label, .drawer .more_sch_box .form-control {
  display: block;
  width: 100%;
}

/* line 197, ../sass/news.scss */
.content {
  padding-bottom: 40px;
}

/* line 201, ../sass/news.scss */
.main {
  padding-top: 40px;
  border-right: 1px solid #f6f6f6;
}

/* line 207, ../sass/news.scss */
.news_dtl_atcl .txt {
  font-size: 15px;
}

/* line 212, ../sass/news.scss */
.side_nav {
  padding-top: 40px;
  letter-spacing: normal;
}
/* line 217, ../sass/news.scss */
.side_nav .box a {
  color: #222;
}
/* line 220, ../sass/news.scss */
.side_nav .box h3 {
  font-size: 17px;
  position: relative;
  font-weight: bold;
  padding: 10px 0;
  margin-bottom: 20px;
  border-bottom: 2px solid #e4e4e4;
}
/* line 229, ../sass/news.scss */
.side_nav .box h3:before {
  content: ' ';
  position: absolute;
  bottom: -2px;
  height: 1px;
  width: 97px;
  border-bottom: 2px solid #707070;
}
/* line 241, ../sass/news.scss */
.side_nav .box h3 span a {
  float: right;
  margin-left: 10px;
  font-size: 11px;
  color: #4597a1;
  padding: 12px 20px;
  display: inline-block;
  position: relative;
  top: -8px;
}
/* line 252, ../sass/news.scss */
.side_nav .box h3 span a:hover {
  text-decoration: none;
  color: #83c2c9;
}
/* line 260, ../sass/news.scss */
.side_nav .list {
  *zoom: 1;
  height: 95px;
}
/* line 7, ../sass/_mixin.scss */
.side_nav .list:before, .side_nav .list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.side_nav .list:after {
  clear: both;
}
/* line 265, ../sass/news.scss */
.side_nav .list .pic {
  position: relative;
  width: 95px;
  height: 75px;
  float: none;
  display: table-cell;
  border: solid 1px #e6e6e6;
  text-align: center;
  vertical-align: middle;
}
/* line 275, ../sass/news.scss */
.side_nav .list .pic img {
  max-width: 95px;
  max-width: 75px;
}
/* line 281, ../sass/news.scss */
.side_nav .list .pic span {
  position: absolute;
  top: 0;
  left: 0;
  background: #5fb0ba;
  color: #fff;
  padding: 0 .3em;
  font-size: 10px;
  width: 26px;
  height: 18px;
  line-height: 18px;
}
/* line 297, ../sass/news.scss */
.side_nav .list .listtxt {
  width: 195px;
  float: right;
  margin: 0 0 5px 5px;
}
/* line 304, ../sass/news.scss */
.side_nav .list .ttl {
  margin: 0 0 5px;
  line-height: 1.4em;
}
/* line 309, ../sass/news.scss */
.side_nav .list .publisher {
  font-size: 10px;
  color: #bbbbbb;
  line-height: 1.4em;
}
/* line 314, ../sass/news.scss */
.side_nav .widget {
  margin-top: 20px;
}
/* line 317, ../sass/news.scss */
.side_nav .pr {
  color: #555;
}
/* line 319, ../sass/news.scss */
.side_nav .pr h3,.side_nav .pr h2 {
  font-size: 16px;
  margin-top: 0;
  font-weight: bold;
}
/* line 325, ../sass/news.scss */
.side_nav .pr .bnn img {
  max-width: 100%;
  height: auto;
}
/* line 330, ../sass/news.scss */
.news_top .side_nav .pr .bnn {
  border-top: 3px solid #474747;
}
/* line 333, ../sass/news.scss */
.side_nav .pr h5 {
  font-weight: bold;
  font-size: 12px;
  margin-top: 0;
  padding-bottom: 6px;
  border-bottom: 1px solid #e4e4e4;
}
/* line 340, ../sass/news.scss */
.side_nav .pr .voice {
  border: 2px solid #a6d3d9;
  padding: 10px;
  *zoom: 1;
}
/* line 7, ../sass/_mixin.scss */
.side_nav .pr .voice:before, .side_nav .pr .voice:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.side_nav .pr .voice:after {
  clear: both;
}
/* line 345, ../sass/news.scss */
.side_nav .pr .voice img {
  display: block;
  float: left;
  width: 97px;
  height: auto;
}
/* line 351, ../sass/news.scss */
.side_nav .pr .voice > span {
  padding-left: 15px;
  display: block;
  overflow: auto;
  font-size: 12px;
}
/* line 357, ../sass/news.scss */
.side_nav .pr .voice > span span {
  font-size: 10px;
}
/* line 363, ../sass/news.scss */
.side_nav .pr .seminar a {
  border-radius: 0;
  border: 2px solid #a6d3d9;
  border-top: none;
  padding-top: 16px;
  padding-bottom: 16px;
  color: #5fb0ba;
}

/* line 375, ../sass/news.scss */
body.news_top .side_nav {
  padding-top: 15px;
}

/* line 380, ../sass/news.scss */
.pop {
  letter-spacing: normal;
  margin-top: 20px;
  background: #e6f3f4;
  padding-top: 0px;
  padding-bottom: 6px;
  border: none;
  border-top: 3px solid #e4e4e4;
  border-bottom: 3px solid #e4e4e4;
  overflow: hidden;
}
/* line 393, ../sass/news.scss */
.pop .box a {
  color: #555;
}
/* line 396, ../sass/news.scss */
.pop .box h3 {
  color: #888;
}
/* line 401, ../sass/news.scss */
.pop .box h3 {
  text-align: center;
  margin: 0 0 4px;
  padding: 12px;
  line-height: 1.2;
  font-size: 14px;
  color: #3d3d3d;
  font-weight: bold;
}
/* line 409, ../sass/news.scss */
.pop .box h3:before {
  display: none;
}
/* line 414, ../sass/news.scss */
.pop .w_list {
  *zoom: 1;
  width: 100%;
}
/* line 7, ../sass/_mixin.scss */
.pop .w_list:before, .pop .w_list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.pop .w_list:after {
  clear: both;
}
/* line 419, ../sass/news.scss */
.pop .list .ttl {
  line-height: 1.4;
}
/* line 426, ../sass/news.scss */
.pop .list {
  width: 25%;
  height: auto;
  float: left;
  *zoom: 1;
  padding: 0 15px;
}
/* line 7, ../sass/_mixin.scss */
.pop .list:before, .pop .list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.pop .list:after {
  clear: both;
}
/* line 433, ../sass/news.scss */
.pop .list .pic-outside {
  float: none;
}
/* line 436, ../sass/news.scss */
.pop .list .pic {
  display: table-cell;
  width: 226px;
  height: 100px;
  background: #fff;
  position: relative;
  border: solid 1px #e6e6e6;
  text-align: center;
  vertical-align: middle;
}
/* line 446, ../sass/news.scss */
.pop .list .pic .pic-inner {
  height: 100px;
  display: block;
  overflow: hidden;
}
/* line 452, ../sass/news.scss */
.pop .list .pic img {
  width: 224px;
  height: auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 462, ../sass/news.scss */
.pop .list .pic span {
  background: #5fb0ba;
  position: absolute;
  top: -8px;
  left: -8px;
  color: #fff;
  padding: 0 .3em;
  font-size: 18px;
  height: 50px;
  width: 50px;
  border-radius: 25px;
  line-height: 1 !important;
  padding-top: 10px;
}
/* line 477, ../sass/news.scss */
.pop .list .pic span:after {
  content: "記事";
  font-size: 12px;
  line-height: 1;
  position: relative;
  top: -4px;
  display: inline-block;
}
/* line 488, ../sass/news.scss */
.pop .list .listtxt {
  margin-top: 6px;
}
/* line 491, ../sass/news.scss */
.pop .list .ttl {
  margin: 3px 0 0;
  float: none;
  width: auto;
  font-size: 12px;
}

/* line 507, ../sass/news.scss */
body.news_top .pop {
  margin-top: 20px;
}
/* line 509, ../sass/news.scss */
body.news_top .pop .box h3 {
  font-size: 18px;
}
/* line 513, ../sass/news.scss */
body.news_top .pop .list .ttl {
  font-size: 14px;
}
/* line 516, ../sass/news.scss */
body.news_top .pop .list .pic {
  height: 176px;
}
/* line 518, ../sass/news.scss */
body.news_top .pop .list .pic .pic-inner {
  height: auto;
}
/* line 521, ../sass/news.scss */
body.news_top .pop .list .pic img {
  width: auto;
  height: auto;
  max-width: 224px !important;
  max-height: 178px !important;
  position: static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

/* line 540, ../sass/news.scss */
.news_top .press .btn {
  border: 2px solid #fed0ab;
  color: #fc9747;
}

/* line 545, ../sass/news.scss */
.seminar .btn {
  text-align: center;
  width: 100%;
}

/* line 550, ../sass/news.scss */
.press {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 554, ../sass/news.scss */
.press li a {
  width: 100%;
  line-height: 3;
}
/* line 559, ../sass/news.scss */
.press li {
  margin-top: 10px;
}
/* line 563, ../sass/news.scss */
.press .btn-default {
  background: #5fb0ba;
}
/* line 566, ../sass/news.scss */
.press .btn-default:hover {
  background: #4597a1;
}

/* line 576, ../sass/news.scss */
.news_dtl_atcl .pressdetail .ttl {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3em;
  position: relative;
}
/* line 587, ../sass/news.scss */
.news_dtl_atcl .pubs {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
/* line 592, ../sass/news.scss */
.news_dtl_atcl .pubs:after {
  content: " ";
  width: -moz-calc(100% - 15px);
  width: -o-calc(100% - 15px);
  width: -webkit-calc(100% - 15px);
  width: calc(100% - 15px);
  margin-left: 15px;
  border-bottom: 1px solid #e4e4e4;
  padding-top: 30px;
}
/* line 602, ../sass/news.scss */
.news_dtl_atcl .pubs a {
  color: #555;
}
/* line 605, ../sass/news.scss */
.news_dtl_atcl .pubs p {
  margin-bottom: 0;
}
/* line 610, ../sass/news.scss */
.news_dtl_atcl .snss {
  margin-top: 12px;
  margin-bottom: 30px;
}
/* line 617, ../sass/news.scss */
.news_dtl_atcl .snss .print .btn {
  vertical-align: top;
}
/* line 627, ../sass/news.scss */
.news_dtl_atcl .pressdetail .pic {
  text-align: center;
  font-size: 12px;
  color: #8c8c8c;
  border: none;
}
/* line 633, ../sass/news.scss */
.news_dtl_atcl .pressdetail .pic dt {
  font-weight: normal;
}
/* line 636, ../sass/news.scss */
.news_dtl_atcl .pressdetail .pic img {
  margin-bottom: 6px;
}
/* line 644, ../sass/news.scss */
.news_dtl_atcl .social {
  *zoom: 1;
}
/* line 7, ../sass/_mixin.scss */
.news_dtl_atcl .social:before, .news_dtl_atcl .social:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.news_dtl_atcl .social:after {
  clear: both;
}
/* line 647, ../sass/news.scss */
.news_dtl_atcl .social div {
  float: left;
}
/* line 651, ../sass/news.scss */
.news_dtl_atcl .social .print {
  float: right;
  margin: -10px 0 30px 0;
}
/* line 656, ../sass/news.scss */
.news_dtl_atcl .social .twitter {
//  width: 100px;
  padding-right: 10px;
  overflow: hidden;
}
/* line 660, ../sass/news.scss */
.news_dtl_atcl .social .facebook {
  width: 155px;
  overflow: hidden;
}
/* line 664, ../sass/news.scss */
.news_dtl_atcl .social .google {
  width: 70px;
  overflow: hidden;
}
/* line 668, ../sass/news.scss */
.news_dtl_atcl .social .pocket {
  width: 90px;
  overflow: hidden;
}
/* line 672, ../sass/news.scss */
.news_dtl_atcl .social .hatena {
  width: 60px;
  overflow: hidden;
}
/* line 682, ../sass/news.scss */
.news_dtl_atcl .social .bookmark {
  margin: 0 !important;
  position: relative;
  cursor: pointer;
}
/* line 687, ../sass/news.scss */
.news_dtl_atcl .social .bookmark .btn {
  padding: 0;
  border-radius: 0;
  vertical-align: top;
  line-height: 0;
}
/* line 694, ../sass/news.scss */
.news_dtl_atcl .social .bookmark-inside {
  display: none;
  position: absolute;
  width: 108px;
  top: 22px;
  left: 0;
  border: 1px solid #E5E5E5;
  z-index: 10;
}
/* line 703, ../sass/news.scss */
.news_dtl_atcl .social .bookmark-inside a {
  display: block;
  padding: 2px 2px;
  font-size: 85%;
  text-decoration: none;
  background: #FFF;
}
/* line 710, ../sass/news.scss */
.news_dtl_atcl .social .bookmark-inside a:hover {
  background: #EEE;
}
/* line 713, ../sass/news.scss */
.news_dtl_atcl .social .bookmark-inside a img {
  margin: 0 5px 0 0;
}
/* line 718, ../sass/news.scss */
.news_dtl_atcl .pressinfo {
  border: 1px solid #e4e4e4;
  background: #f1f1f1;
  padding: 10px;
  font-size: 12px;
}
/* line 724, ../sass/news.scss */
.news_dtl_atcl .pressinfo dl {
  margin-bottom: 10px;
}
/* line 727, ../sass/news.scss */
.news_dtl_atcl .pressinfo dl:last-child {
  margin-bottom: 0;
}
/* line 732, ../sass/news.scss */
.news_dtl_atcl .pressinfo dl > * {
  display: inline-block;
}
/* line 738, ../sass/news.scss */
.news_dtl_atcl .pressimg {
  border-top: 1px solid #e4e4e4;
  margin-top: 30px;
}
/* line 743, ../sass/news.scss */
.news_dtl_atcl .pressimg h3 {
  font-size: 17px;
  font-weight: bold;
  *zoom: 1;
}
/* line 7, ../sass/_mixin.scss */
.news_dtl_atcl .pressimg h3:before, .news_dtl_atcl .pressimg h3:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.news_dtl_atcl .pressimg h3:after {
  clear: both;
}
/* line 748, ../sass/news.scss */
.news_dtl_atcl .pressimg h3 span {
  font-size: 12px;
  font-weight: normal;
  float: right;
}
/* line 755, ../sass/news.scss */
.news_dtl_atcl .pressimg ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 758, ../sass/news.scss */
.news_dtl_atcl .pressimg ul .slide {
  text-align: center;
}
/* line 760, ../sass/news.scss */
.news_dtl_atcl .pressimg ul .slide ul {
  *zoom: 1;
  display: inline-block;
}
/* line 7, ../sass/_mixin.scss */
.news_dtl_atcl .pressimg ul .slide ul:before, .news_dtl_atcl .pressimg ul .slide ul:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.news_dtl_atcl .pressimg ul .slide ul:after {
  clear: both;
}
/* line 765, ../sass/news.scss */
.news_dtl_atcl .pressimg ul .slide ul li {
  padding: 10px;
  float: left;
}
/* line 776, ../sass/news.scss */
.news_dtl_atcl .contactbox {
  padding: 10px;
  color: #fff;
  text-align: center;
  margin-top: 20px;
  background: #5fb0ba;
}
/* line 783, ../sass/news.scss */
.news_dtl_atcl .contactbox p {
  line-height: 1.4;
  border-bottom: 1px solid #4aa1ab;
  margin-bottom: 10px;
  padding-bottom: 10px;
  display: inline-block;
}
/* line 791, ../sass/news.scss */
.news_dtl_atcl .contactbox h5 {
  background: #4597a1;
  margin: -10px -10px 10px;
  padding: 10px;
  font-size: 22px;
  font-weight: bold;
}
/* line 800, ../sass/news.scss */
.news_dtl_atcl .contactbox ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 804, ../sass/news.scss */
.news_dtl_atcl .contactbox ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}

/* line 815, ../sass/news.scss */
.genre h3 {
  font-size: 16px;
  font-weight: bold;
}
/* line 819, ../sass/news.scss */
.genre h3 span {
  font-size: 11px;
}

/* line 830, ../sass/news.scss */
.pic-outside {
  float: left;
  position: relative;
}

/* line 835, ../sass/news.scss */
.list {
  *zoom: 1;
}
/* line 7, ../sass/_mixin.scss */
.list:before, .list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.list:after {
  clear: both;
}

/* line 839, ../sass/news.scss */
.pressnew {
  border-top: 1px solid #e4e4e4;
  margin-top: 30px;
}

/* line 844, ../sass/news.scss */
.pic {
  border: solid 1px #f3f3f3;
  box-sizing: content-box;
}

/* line 848, ../sass/news.scss */
.pressnew .list {
  padding: 10px 0;
}
/* line 851, ../sass/news.scss */
.pressnew .list .pic {
  width: 165px;
  height: 120px;
  float: none;
  display: table-cell;
  border: solid 1px #f3f3f3;
  text-align: center;
  vertical-align: middle;
}
/* line 861, ../sass/news.scss */
.pressnew .list .listtxt {
  overflow: hidden;
  padding-left: 10px;
}
/* line 866, ../sass/news.scss */
.pressnew .list .publisher {
  font-size: 10px;
  color: #949494;
  margin: 0 0 0 5px;
  line-height: 1.4em;
}

/* line 874, ../sass/news.scss */
.tpp_primary {
  margin-top: 30px;
}

/* line 878, ../sass/news.scss */
body.news_top .side_nav {
  margin-top: 15px;
}

/* line 883, ../sass/news.scss */
.news_top_topics > .row > div {
  margin-top: 10px;
}
/* line 886, ../sass/news.scss */
.news_top_topics .pic-outside {
  width: 100%;
}
/* line 889, ../sass/news.scss */
.news_top_topics .pic {
  width: 100%;
  height: 142px;
  overflow: hidden;
  display: block;
}
/* line 897, ../sass/news.scss */
.news_top_topics .pic img {
  width: 100%;
  height: auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 908, ../sass/news.scss */
.news_top_topics .ttl {
  font-size: 16px;
  line-height: 1.4;
  font-weight: bold;
}
/* line 914, ../sass/news.scss */
.news_top_topics > .row > div:first-child {
  margin-top: 0;
}
/* line 917, ../sass/news.scss */
.news_top_topics > .row > div:first-child .pic {
  height: 300px;
  overflow: hidden;
}
/* line 921, ../sass/news.scss */
.news_top_topics > .row > div:first-child .ttl {
  font-size: 18px;
  line-height: 1.4;
}

/* line 929, ../sass/news.scss */
.list {
  *zoom: 1;
}
/* line 7, ../sass/_mixin.scss */
.list:before, .list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../sass/_mixin.scss */
.list:after {
  clear: both;
}

/* line 933, ../sass/news.scss */
.news_top_jenre {
  margin-top: 10px;
}
/* line 936, ../sass/news.scss */
.news_top_jenre > div.row {
  letter-spacing: -.4em;
}
/* line 938, ../sass/news.scss */
.news_top_jenre > div.row > div {
  letter-spacing: 0.05em;
  display: inline-block;
  float: none;
  vertical-align: top;
}
/* line 946, ../sass/news.scss */
.news_top_jenre .list {
  min-height: 130px;
}
/* line 950, ../sass/news.scss */
.news_top_jenre .list a {
  color: #222;
}
/* line 954, ../sass/news.scss */
.news_top_jenre h3 {
  font-size: 18px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 3px solid #e4e4e4;
  line-height: 1.4;
  position: relative;
}
/* line 962, ../sass/news.scss */
.news_top_jenre h3:before {
  content: ' ';
  position: absolute;
  bottom: -3px;
  height: 1px;
  width: 150px;
  border-bottom: 3px solid #707070;
}
/* line 974, ../sass/news.scss */
.news_top_jenre h3 > span {
  float: right;
  position: relative;
  vertical-align: bottom;
}
/* line 980, ../sass/news.scss */
.news_top_jenre h3 > span:before {
  content: " ";
  background: #e4e4e4;
  position: absolute;
  width: 1px;
  left: -0px;
  top: 10px;
  height: 25px;
  display: inline-block;
}
/* line 991, ../sass/news.scss */
.news_top_jenre h3 > span a {
  padding: 12px 20px;
  display: inline-block;
}
/* line 995, ../sass/news.scss */
.news_top_jenre h3 > span a:hover {
  text-decoration: none;
  color: #83c2c9;
}
/* line 1003, ../sass/news.scss */
.news_top_jenre .pic {
  width: 150px;
  height: 106px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  position: relative;
}
/* line 1011, ../sass/news.scss */
.news_top_jenre .list .pic span {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  line-height: 18px;
  background: #5fb0ba;
  color: #fff;
  font-size: 12px;
  padding: 0 .3em;
}
/* line 1022, ../sass/news.scss */
.news_top_jenre .listtxt {
  padding-left: 10px;
  overflow: hidden;
}
/* line 1026, ../sass/news.scss */
.news_top_jenre .listtxt p {
  line-height: 1.4;
}
/* line 1029, ../sass/news.scss */
.news_top_jenre .listtxt .ttl {
  font-size: 15px;
}
/* line 1032, ../sass/news.scss */
.news_top_jenre .listtxt .publisher {
  font-size: 11px;
  color: #bbbbbb;
}

/* line 1049, ../sass/news.scss */
.sort_ttl {
  font-size: 23px;
  margin-top: 0;
  background: #eeeeee;
  border-bottom: 2px solid #b1b1b1;
  padding: 12px;
  margin-left: -15px;
}

/* line 1060, ../sass/news.scss */
.news_sort_atcl .list {
  position: relative;
  margin-top: 30px;
  border-top: 1px solid #e4e4e4;
  padding-top: 30px;
}
/* line 1066, ../sass/news.scss */
.news_sort_atcl .list:first-child {
  margin-top: 0px;
  border: none;
}
/* line 1071, ../sass/news.scss */
.news_sort_atcl .list.hover:before {
  content: '';
  border-left: 3px solid #eee;
  display: block;
  position: absolute;
  width: 100%;
  height: calc(100% - 40px);
  height: -webkit-calc(100% - 40px);
  top: 30px;
  left: -15px;
}
/* line 1086, ../sass/news.scss */
.news_sort_atcl .ttl {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
}
/* line 1093, ../sass/news.scss */
.news_sort_atcl .pic-outside {
  float: left;
}
/* line 1096, ../sass/news.scss */
.news_sort_atcl .pic {
  width: 250px;
  height: 200px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  border: solid 1px #F3F3F3;
}
/* line 1104, ../sass/news.scss */
.news_sort_atcl .pic img {
  max-width: 250px;
  max-width: 200px;
}
/* line 1109, ../sass/news.scss */
.news_sort_atcl .listtxt {
  overflow: hidden;
  padding-left: 20px;
}
/* line 1113, ../sass/news.scss */
.news_sort_atcl .txt {
  font-size: 15px;
  line-height: 1.6;
  text-align: justify;
}
/* line 1118, ../sass/news.scss */
.news_sort_atcl .social {
  width: 360px;
}
/* line 1121, ../sass/news.scss */
.news_sort_atcl .social > div {
  float: left;
  width: 105px;
  overflow: hidden;
}
/* line 1127, ../sass/news.scss */
.news_sort_atcl .publisher {
  color: #949494;
  font-size: 11px;
}
/* line 1131, ../sass/news.scss */
.news_sort_atcl .date {
  font-size: 12px;
}

/* line 1137, ../sass/news.scss */
.pager ul {
  margin: 0;
  padding: 0;
}

/* line 1142, ../sass/news.scss */
.pager li > a, .pager li > span {
  padding: 6px 12px;
  border-radius: 4px;
  margin: 6px;
  font-size: 15px;
  background: #eef6f7;
}

/* line 1150, ../sass/news.scss */
.pager li > a:hover {
  background: #dceef0;
}

/* line 1154, ../sass/news.scss */
.pager li > span {
  background: #e4e4e4;
}

/* line 1158, ../sass/news.scss */
.form-control {
  border-radius: 3px;
}

/* line 1162, ../sass/news.scss */
.form-control:focus {
  border-color: #48c2d1;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(72, 194, 209, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(72, 194, 209, 0.6);
}

@media (max-width: 991px) {
  /* line 1172, ../sass/news.scss */
  .news_header .hdbtns {
    margin-top: 5px;
  }
  /* line 1179, ../sass/news.scss */
  .news_header nav {
    text-align: left;
    width: 100%;
    padding: 10px 0 5px 0;
  }
  /* line 1184, ../sass/news.scss */
  .news_header nav ul {
    display: inline-block;
    width: auto;
  }
  /* line 1187, ../sass/news.scss */
  .news_header nav ul li {
    display: inline-block;
  }
  /* line 1189, ../sass/news.scss */
  .news_header nav ul li a {
    padding: 0 1.4em;
  }
  /* line 1195, ../sass/news.scss */
  .news_header nav .navbar-form {
    position: absolute;
    top: -45px;
    right: 5px;
  }
  /* line 1200, ../sass/news.scss */
  .news_header nav .more_sch_box {
    position: absolute;
    top: -5px;
    right: 5px;
  }

  /* line 1210, ../sass/news.scss */
  .pop .list .pic, body.news_top .pop .list .pic {
    width: 100%;
    height: 100px;
  }
  /* line 1216, ../sass/news.scss */
  .pop .list .pic .pic-inner, body.news_top .pop .list .pic .pic-inner {
    height: 100px;
    display: block;
    overflow: hidden;
  }
  /* line 1223, ../sass/news.scss */
  .pop .list .pic img, body.news_top .pop .list .pic img {
    width: 100%;
    max-height: none !important;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  /* line 1234, ../sass/news.scss */
  .pop .list .ttl, body.news_top .pop .list .ttl {
    font-size: 12px;
  }

  /* line 1249, ../sass/news.scss */
  .news_top_jenre .list .pic-outside .pic {
    width: 120px;
    height: 95px;
  }
  /* line 1253, ../sass/news.scss */
  .news_top_jenre .list .pic-outside .pic img {
    max-width: 120px !important;
    max-height: 95px !important;
  }

  /* line 1266, ../sass/news.scss */
  .news_sort_atcl .list .ttl {
    font-size: 20px;
  }
  /* line 1269, ../sass/news.scss */
  .news_sort_atcl .list .pic-outside {
    padding-right: 20px;
    padding-bottom: 10px;
  }
  /* line 1274, ../sass/news.scss */
  .news_sort_atcl .list .pic-outside .pic {
    width: 162px;
    height: 129px;
  }
  /* line 1278, ../sass/news.scss */
  .news_sort_atcl .list .pic-outside .pic img {
    max-width: 160px !important;
    max-height: 127px !important;
  }
  /* line 1284, ../sass/news.scss */
  .news_sort_atcl .list .listtxt {
    overflow: visible;
    padding-left: 0px;
  }
  /* line 1288, ../sass/news.scss */
  .news_sort_atcl .list .listtxt .txt {
    font-size: 12px;
    min-height: 129px;
  }
  /* line 1294, ../sass/news.scss */
  .news_sort_atcl .list br {
    display: none;
  }

  /* line 1304, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .social {
    margin-right: -20px;
    margin-bottom: 10px;
  }
  /* line 1308, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .txt {
    word-break: break-all;
  }
  /* line 1313, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .pic img {
    margin-bottom: 6px;
    display: block;
    max-width: 100% !important;
    height: auto !important;
    display: inline-block;
  }
  /* line 1325, ../sass/news.scss */
  .news_dtl_atcl .contactbox ul {
    *zoom: 1;
  }
  /* line 7, ../sass/_mixin.scss */
  .news_dtl_atcl .contactbox ul:before, .news_dtl_atcl .contactbox ul:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
  }
  /* line 10, ../sass/_mixin.scss */
  .news_dtl_atcl .contactbox ul:after {
    clear: both;
  }
  /* line 1327, ../sass/news.scss */
  .news_dtl_atcl .contactbox ul li {
    width: 50%;
    float: left;
    margin: 0;
  }
  /* line 1335, ../sass/news.scss */
  .news_dtl_atcl .pic-outside .pic {
    position: relative;
    width: 95px !important;
    height: 75px !important;
    float: none;
    display: table-cell;
    border: solid 1px #e6e6e6;
    text-align: center;
    vertical-align: middle;
  }
  /* line 1345, ../sass/news.scss */
  .news_dtl_atcl .pic-outside .pic img {
    max-width: 95px !important;
    max-height: 75px !important;
  }

  /* line 1356, ../sass/news.scss */
  .side_nav .pr .bnn img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  /* line 1360, ../sass/news.scss */
  .side_nav .pr .voice > span {
    overflow: visible;
    padding-left: 0;
  }
  /* line 1364, ../sass/news.scss */
  .side_nav .pr .voice > img {
    padding-right: 5px;
    padding-bottom: 5px;
  }
  /* line 1369, ../sass/news.scss */
  .side_nav .list {
    height: auto;
    margin-bottom: 20px;
    *zoom: 1;
  }
  /* line 7, ../sass/_mixin.scss */
  .side_nav .list:before, .side_nav .list:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
  }
  /* line 10, ../sass/_mixin.scss */
  .side_nav .list:after {
    clear: both;
  }
  /* line 1373, ../sass/news.scss */
  .side_nav .list .pic-outside {
    float: left;
  }
  /* line 1376, ../sass/news.scss */
  .side_nav .list .listtxt {
    width: auto;
    padding-left: 10px;
    overflow: auto;
    float: none;
  }
}
@media (max-width: 767px) {
  /* line 1389, ../sass/news.scss */
  .news_header .w_tags {
    background: #eeeeee;
  }
  /* line 1393, ../sass/news.scss */
  .news_header .w_tags .sp_nav_trigger {
    position: relative;
  }
  /* line 1395, ../sass/news.scss */
  .news_header .w_tags .sp_nav_trigger a {
    position: absolute;
    right: 0;
  }
  /* line 1401, ../sass/news.scss */
  .news_header .w_tags .hdbtns {
    margin-top: 4px;
  }
  /* line 1403, ../sass/news.scss */
  .news_header .w_tags .hdbtns li:not(:first-child) {
    border-left: 1px solid #000;
  }
  /* line 1406, ../sass/news.scss */
  .news_header .w_tags .hdbtns li, .news_header .w_tags .hdbtns li:first-child {
    background: #404040;
  }
  /* line 1408, ../sass/news.scss */
  .news_header .w_tags .hdbtns li a, .news_header .w_tags .hdbtns li:first-child a {
    padding: .6em .4em;
    border: none;
    font-size: 12px;
    display: block;
    background: none;
    color: #fff;
    border-radius: none;
  }
  /* line 1420, ../sass/news.scss */
  .news_header h1 {
    color: #555;
  }
  /* line 1423, ../sass/news.scss */
  .news_header .w_news_navs {
    display: none;
  }

  /* line 1427, ../sass/news.scss */
  .more_sch_box,
  .navbar-form {
    position: relative;
  }
  /* line 1430, ../sass/news.scss */
  .more_sch_box input, .more_sch_box select,
  .navbar-form input,
  .navbar-form select {
    font-size: 16px;
  }

  /* line 1437, ../sass/news.scss */
  .rank .bx-viewport, .pressimg .bx-viewport {
    overflow: visible !important;
  }
  /* line 1440, ../sass/news.scss */
  .rank .bx-pager, .pressimg .bx-pager {
    margin-top: 10px;
    text-align: center;
  }
  /* line 1443, ../sass/news.scss */
  .rank .bx-pager > div, .pressimg .bx-pager > div {
    margin: 0 8px;
    display: inline-block;
  }
  /* line 1447, ../sass/news.scss */
  .rank .bx-pager > div a, .pressimg .bx-pager > div a {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 12px;
    height: 12px;
    background: #cae5e8;
    border-radius: 100%;
  }
  /* line 1457, ../sass/news.scss */
  .rank .bx-pager > div a.active, .pressimg .bx-pager > div a.active {
    background: #5fb0ba;
  }

  /* line 1466, ../sass/news.scss */
  .pressimg .bx-viewport {
    overflow: hidden !important;
  }

  /* line 1470, ../sass/news.scss */
  .w_pop {
    display: none;
  }

  /* line 1473, ../sass/news.scss */
  .main {
    border: none;
    padding-top: 20px;
  }

  /* line 1477, ../sass/news.scss */
  .ttl, .txt {
    background-image: url("data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==");
  }

  /* line 1483, ../sass/news.scss */
  .news_sort_atcl .sort_ttl {
    margin-left: 0;
    font-size: 17px;
    margin-bottom: 10px;
  }
  /* line 1488, ../sass/news.scss */
  .news_sort_atcl .list {
    margin-top: 15px;
    padding-top: 15px;
  }
  /* line 1491, ../sass/news.scss */
  .news_sort_atcl .list .ttl {
    font-size: 14px;
    margin-bottom: 10px;
    height: 55px;
    overflow: hidden;
    position: relative;
  }
  /* line 1498, ../sass/news.scss */
  .news_sort_atcl .list .ttl:after {
    content: '';
    bottom: 0;
    left: 0;
    height: 20px;
    width: 100%;
    position: absolute;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.2)), to(white));
    background: linear-gradient(top, rgba(255, 255, 255, 0.2), white);
  }
  /* line 1511, ../sass/news.scss */
  .news_sort_atcl .list .pic-outside {
    padding-right: 10px;
    padding-bottom: 10px;
  }
  /* line 1517, ../sass/news.scss */
  .news_sort_atcl .list .pic-outside .pic {
    width: 95px;
    height: 75px;
  }
  /* line 1521, ../sass/news.scss */
  .news_sort_atcl .list .pic-outside .pic img {
    max-width: 95px !important;
    max-height: 75px !important;
  }
  /* line 1528, ../sass/news.scss */
  .news_sort_atcl .list .listtxt .txt {
    overflow: hidden;
    min-height: 0;
    height: 78px;
    position: relative;
    font-size: 12px;
  }
  /* line 1534, ../sass/news.scss */
  .news_sort_atcl .list .listtxt .txt:after {
    content: '';
    bottom: 0;
    left: 0;
    height: 20px;
    width: 100%;
    position: absolute;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.2)), to(white));
    background: linear-gradient(top, rgba(255, 255, 255, 0.2), white);
  }
  /* line 1547, ../sass/news.scss */
  .news_sort_atcl .list .listtxt .publisher {
    font-size: 11px;
    line-height: 1.4;
    margin-bottom: 4px;
  }
  /* line 1552, ../sass/news.scss */
  .news_sort_atcl .list .listtxt .date {
    margin-bottom: 0;
    line-height: 1;
  }
  /* line 1557, ../sass/news.scss */
  .news_sort_atcl .list .social {
    display: none;
  }
  /* line 1560, ../sass/news.scss */
  .news_sort_atcl .list br {
    display: none;
  }
  /* line 1565, ../sass/news.scss */
  .news_sort_atcl .pager ul {
    display: inline-block;
  }
  /* line 1568, ../sass/news.scss */
  .news_sort_atcl .pager ul li.more {
    display: none;
  }
  /* line 1571, ../sass/news.scss */
  .news_sort_atcl .pager ul li:nth-last-child(2) {
    display: none;
  }
  /* line 1577, ../sass/news.scss */
  .news_sort_atcl .pager a, .news_sort_atcl .pager span {
    padding: 3px 6px;
    margin: 4px;
  }

  /* line 1589, ../sass/news.scss */
  .news_dtl_atcl .publisher a {
    color: #5fb0ba;
  }
  /* line 1593, ../sass/news.scss */
  .news_dtl_atcl .pubs:after {
    width: 100%;
    margin-left: 0;
    padding-top: 15px;
  }
  /* line 1598, ../sass/news.scss */
  .news_dtl_atcl .snss {
    margin-bottom: 15px;
  }
  /* line 1603, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .ttl {
    font-size: 21px;
  }
  /* line 1606, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .social {
    margin-left: 0px;
    margin-right: 0px;
  }
  /* line 1610, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .social > div {
    display: block;
  }
  /* line 1614, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .social div:nth-child(n+4) {
    display: none;
  }
  /* line 1618, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .print {
    display: none;
  }
  /* line 1621, ../sass/news.scss */
  .news_dtl_atcl .pressdetail .txt {
    word-break: break-all;
    text-align: justify;
  }
  /* line 1632, ../sass/news.scss */
  .news_dtl_atcl .contactbox ul {
    *zoom: 1;
  }
  /* line 7, ../sass/_mixin.scss */
  .news_dtl_atcl .contactbox ul:before, .news_dtl_atcl .contactbox ul:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
  }
  /* line 10, ../sass/_mixin.scss */
  .news_dtl_atcl .contactbox ul:after {
    clear: both;
  }
  /* line 1634, ../sass/news.scss */
  .news_dtl_atcl .contactbox ul li {
    width: 100%;
    float: none;
    margin: 0;
  }
  /* line 1639, ../sass/news.scss */
  .news_dtl_atcl .contactbox ul li:last-child {
    margin-top: 10px;
  }
  /* line 1646, ../sass/news.scss */
  .news_dtl_atcl .pressimg h3 span {
    float: none;
    display: block;
    margin-top: 4px;
    font-size: 14px;
  }
  /* line 1656, ../sass/news.scss */
  .news_dtl_atcl .pressnew .list .listtxt .ttl {
    line-height: 1.4;
  }
  /* line 1659, ../sass/news.scss */
  .news_dtl_atcl .pressnew .list .listtxt a {
    color: #222;
  }

  /* line 1675, ../sass/news.scss */
  .side_nav .pr {
    margin: 0 auto;
  }
  /* line 1678, ../sass/news.scss */
  .side_nav .voice, .side_nav .press {
    display: none;
  }
  /* line 1681, ../sass/news.scss */
  .side_nav .widget {
    display: none;
  }
  /* line 1684, ../sass/news.scss */
  .side_nav .press {
    display: none;
  }

  /* line 1691, ../sass/news.scss */
  .tpp_primary {
    margin-top: 15px;
  }
  /* line 1694, ../sass/news.scss */
  .tpp_primary .col-sm-6 {
    padding-top: 20px;
  }

  /* line 1702, ../sass/news.scss */
  .news_top_topics > .row > div:first-child .pic {
    height: 142px;
    overflow: hidden;
  }

  /* line 1710, ../sass/news.scss */
  .news_top_jenre .list {
    min-height: 0;
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #e4e4e4;
  }
  /* line 1716, ../sass/news.scss */
  .news_top_jenre .list:first-of-type {
    border: none;
    padding-top: 0;
  }
  /* line 1721, ../sass/news.scss */
  .news_top_jenre .list .pic-outside .pic {
    position: relative;
    width: 95px;
    height: 75px;
    float: none;
    display: table-cell;
    border: solid 1px #e6e6e6;
    text-align: center;
    vertical-align: middle;
  }
  /* line 1731, ../sass/news.scss */
  .news_top_jenre .list .pic-outside .pic img {
    max-width: 95px !important;
    max-height: 75px !important;
  }
  /* line 1736, ../sass/news.scss */
  .news_top_jenre .list .listtxt {
    margin: 0 0 5px 0px;
  }
  /* line 1738, ../sass/news.scss */
  .news_top_jenre .list .listtxt .ttl {
    font-size: 14px;
    margin: 0 0 5px;
  }
  /* line 1742, ../sass/news.scss */
  .news_top_jenre .list .listtxt .publisher {
    font-size: 10px;
    margin-bottom: 0;
  }
}
.sub_ttl{
    color: #353535;
    font-size: 18px;
}
.inner_disp{
    display: inline-block;
    width: 200px;
    padding-right: 5px;
    text-align: center;
    word-wrap: break-word;
    word-break: break-all;
}
.moviearea iframe{
  width: 100%;
}